@charset "utf-8";

/* CSS Document */


/* ---------------------------top--------------------------- */

.Top {
    height: 130px;
    background: url(../images/apher5.jpg);
}

.topauto {
    width: 1100px;
    height: 130px;
    margin: 0 auto;
}

.topauto h1 {
    position: relative;
    top: 11px;
    float: left;
}

.searchfun {
    float: right;
}

.helpnav {
    height: 30px;
    font-size: 12px;
    line-height: 12px;
    color: #838383;
    padding-top: 20px;
}

.helpnav a {
    display: block;
    padding: 0 15px;
    border-right: 1px solid #838383;
    font-size: 12px;
    color: #616161;
    float: right;
    text-align: center;
}

.helpnav a:hover {
    color: #63a50a;
}

.searchbox {
    height: 57px;
    padding-top: 23px;
}

.searchbox dl dt,
.searchbox dl dd {
    float: right;
}

.searchbox dl dd a {
    padding: 0 20px;
    font-size: 18px;
    color: #539f1b;
    line-height: 32px;
}

.searchbox dl dt {
    display: block;
    width: 202px;
    height: 32px;
    position: relative;
}

.searchbox dl dt input.stxt {
    display: block;
    width: 180px;
    padding: 0 10px;
    height: 32px;
    border: none;
    background: url(../images/searchtxt.jpg) center center no-repeat;
    line-height: 32px;
    font-family: "Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
}

.searchbox dl dt input.sbut {
    display: block;
    width: 32px;
    height: 32px;
    border: none;
    background: url(../images/searchbut.jpg) center center no-repeat;
    cursor: pointer;
    position: absolute;
    z-index: 999;
    right: 0;
    top: 0;
}


/* ---------------------------Nav--------------------------- */

.Nav {
    height: 50px;
    background: #63a50a;
}

.navauto {
    width: 1100px;
    margin: 0 auto;
    height: 50px;
    position: relative;
}

.navauto ul li {
    display: block;
    width: 137px;
    height: 50px;
    float: left;
}

.navauto ul li a {
    display: block;
    width: 110px;
    margin: 0 auto;
    height: 45px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
}

.navauto ul li.on a {
    border-bottom: 5px solid #FFFFFF;
}

.navauto ul li .hothit {
    display: none;
}

.navauto ul li.on .hothit {
    padding: 0px 40px;
    position: absolute;
    left: 0;
    top: 40px;
    z-index: 99;
    width: 1020px;
    min-height: 180px;
    overflow: hidden;
    display: block;
}

.navauto ul li .ejcd {}

.navauto ul li.on .ejcd {
    background: url(../images/apher4.jpg);
    padding: 0px 40px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 999;
    width: 1020px;
    min-height: auto;
    overflow: hidden;
    display: block;
}

.navauto ul li.on .ejcd dd {
    width: 150px;
    float: left;
    margin-right: 20px;
}

.navauto ul li.on .ejcd dd .ddf {
    padding: 6% 0;
}

.navauto ul li.on .ejcd dd a {
    width: 150px;
    text-align: left;
    font-size: 14px;
    border-bottom: 0px solid #FFFFFF;
}

.navauto ul li dl dd a {
    color: #333333;
    height: auto;
    overflow: hidden;
    display: block;
    line-height: 20px;
}

.smeun {
    width: 1110px;
    height: auto;
    position: absolute;
    background: url(../images/apher4.jpg);
    z-index: 999999999;
    top: 50px;
    display: none;
}

.smeuntop {
    height: 45px;
    margin: 0 auto;
    text-align: center;
}

.smeuntop span {
    display: inline;
    text-align: center;
    padding: 5px 40px;
    line-height: 32px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    position: relative;
    top: 13px;
}

.smeuntop span.on {
    background: #62af00;
    color: #FFF;
}

.smeuntop span.on a {
    background: #62af00;
    color: #FFF;
}

.smeunbottom {
    width: 1020px;
    margin: 0 auto;
    padding-top: 20px;
}

.smeunbottom dl {
    display: block;
    width: 1020px;
}

.smeunbottom dl dd {
    display: block;
    height: 35px;
    line-height: 15px;
    font-size: 14px;
    float: left;
    width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.smeunbottom dl dd a {
    font-size: 14px;
}


/* ---------------------------轮播--------------------------- */

.buycom {
    width: 100%;
    height: 458px;
    position: relative;
    overflow: hidden;
}

.buycom li,
.buycom li a {
    width: 100%;
    height: 458px;
    display: block;
}

.buycom .num {
    height: 10px;
    position: absolute;
    bottom: 10px;
    zoom: 1;
    z-index: 3;
    text-align: center;
    width: 100%;
}

.buycom .num ul {
    display: inline-block;
}

.buycom .num li {
    width: 8px;
    height: 8px;
    line-height: 25px;
    background: none;
    border: 2px solid #ffffff;
    margin-right: 10px;
    border-radius: 50%;
    cursor: pointer;
    float: left;
    display: inline-block;
    font-size: 0px;
    filter: alpha(opacity=70);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.buycom .num li.on {
    background: #fff;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    box-shadow: 0px 0px 5px 0px #555;
}


/* ---------------------------快捷入口--------------------------- */

.Entry {
    position: relative;
    width: 100%;
    height: 130px;
    background: #ffffff;
    border-bottom: 10px solid #F7F7F7;
}

.entryauto {
    width: 1100px;
    margin: 0 auto;
    padding-top: 27px;
    position: relative;
}

.entryauto dl {
    display: block;
    /*width:122px;*/
    width: 136px;
    float: left;
}

.entryauto dl:hover {}

.entryauto dl dt {
    display: block;
    height: 46px;
    width: 46px;
    margin: 0 auto;
}

.entryauto dl dd {
    display: block;
    width:96px;
    height: 45px;
    line-height: 45px;
    margin: 0 auto;
    text-align: center;
}

.entryauto dl dd a {
    font-size: 15px;
    color: #000000;
    text-align: center;
}

.entryauto dl dd a:hover {
    font-size: 15px;
    color: #6eb410;
    text-align: center;
}


/* ---------------------------主体内容--------------------------- */

.mainbox {
    width: 100%;
    padding-top: 10px;
    background: #ffffff;
}

.mainauto {
    width: 1100px;
    background: #ffffff;
    margin: 0 auto;
    height: 410px;
}

.Focusnews {
    float: left;
    height: 410px;
    width: 701px;
}

.focustitle {
    height: 47px;
    border-bottom: 1px solid #dbdbdb;
    margin-top: 16px;
}

.focustitle ul {
    float: left;
}

.focustitle ul li {
    display: block;
    float: left;
    padding-right: 24px;
    line-height: 47px;
    font-size: 16px;
    color: #5c5c5c;
    cursor: pointer;
    position: relative;
}

.focustitle ul li b {
    font-weight: normal;
}

.focustitle ul li.on b {
    color: #000000;
    display: block;
    border-bottom: 4px solid #6eb410;
    height: 44px;
}

.focustitle a.lfnews {
    font-size: 14px;
    float: right;
    line-height: 47px;
    color: #b9b9b9;
}

.focustitle a:hover.lfnews {
    font-size: 14px;
    float: right;
    line-height: 47px;
    color: #6eb410;
}

.tab {
    margin-top: 20px;
}


/*.tab1 dl{ display:block; height:278px; width:225px; float:left; background:#f8f8f8;}
.tab1 dl.leftpx{ left:12px; position:relative;}
.tab1 dl dt{ display:block; width:225px; height:162px; overflow:hidden}
.tab1 dl dt img{ width:225px; height:162px;	}
.tab1 dl.on{ background:#6eb410;}
.tab1 dl dd{ display:block; padding:24px 27px 20px 27px; color:#FFFFFF}
.tab1 dl dd span{ display:block; height:42px; line-height:20px; font-size:16px;   overflow:hidden; color:#333333;}
.tab1 dl dd p{ font-size:14px; line-height:22px; padding-top:5px; color:#7c7c7c;}
.tab1 dl dd em{ font-style:normal; text-align:right; display:block; font-size:14px; color:#7c7c7c; padding-top:8px;}
.tab1 dl.on dd a, .tab dl.on dd p, .tab dl.on dd span, .tab dl.on dd em{ color:#FFFFFF}*/

.tab1 .mtlunbo {
    height: 390px;
    width: 260px;
    float: left;
    overflow: hidden;
}

.tab1 .mtlunbo ul {
    display: block;
    height: 320px;
    width: 260px;
}

.tab1 .mtlunbo ul li {
    display: block;
    width: 260px;
    height: 200px;
}

.tab1 .mtlunbo ul li img {
    width: 260px;
    height: 200px;
}

.tab1 .mtlunbo ul li a {
    position: absolute;
    top: 0px;
    height: 200px;
    display: block;
}

.tab1 .mtlunbo ul li .dword {
    position: absolute;
    top: 214px;
    width: 260px;
    display: block;
    padding: 10px 0;
    color: #FFFFFF;
}

.tab1 .mtlunbo ul li .dword a {
    display: block;
    height: 52px;
    line-height: 23px;
    font-size: 14px;
    --font-weight: bolder;
    overflow: hidden;
    color: #000000;
}

.tab1 .mtlunbo ul li .dword a:hover {
    color: #6eb410;
}

.tab1 .mtlunbo ul li .dword p {
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px;
    color: #7c7c7c;
}

.tab1 .mtlunbo ul li .dword em {
    font-style: normal;
    text-align: right;
    float: right;
    display: block;
    font-size: 14px;
    color: #6eb410;
    --padding-top: 20px;
}

.tab1 .mtlunbo ul.dlnum {
    height: 20px;
}

.tab1 .lb {
    color: #7c7c7c;
    font-size: 14px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-top: 65px;
}

.tab1 .lb ul {
    height: 40px;
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}

.tab1 .lb ul li {
    width: 10px;
    height: 10px;
    background-color: #ababab;
    margin-left: 10px;
    border-radius: 0%;
    cursor: pointer;
    float: right;
    display: inline-block;
    font-size: 0px;
    filter: alpha(opacity=70);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.tab1 .lb ul li:hover,
.tab1 .lb ul li.on {
    background-color: #6eb410;
}

.tab1 .lb span {
    color: #6eb410;
    font-size: 14px;
}

.tab2 .alunbo {
    height: 390px;
    width: 260px;
    float: left;
    overflow: hidden;
}

.tab2 .alunbo ul {
    display: block;
    height: 320px;
    width: 260px;
}

.tab2 .alunbo ul li {
    display: block;
    width: 260px;
    height: 200px;
}

.tab2 .alunbo ul li img {
    width: 260px;
    height: 200px;
}

.tab2 .alunbo ul li a {
    position: absolute;
    top: 0px;
    height: 200px;
    display: block;
}

.tab2 .alunbo ul li .dword {
    position: absolute;
    top: 214px;
    width: 260px;
    display: block;
    padding: 10px 0;
    color: #FFFFFF;
}

.tab2 .alunbo ul li .dword a {
    display: block;
    height: 52px;
    line-height: 23px;
    font-size: 14px;
    --font-weight: bolder;
    overflow: hidden;
    color: #000000;
}

.tab2 .alunbo ul li .dword a:hover {
    color: #6eb410;
}

.tab2 .alunbo ul li .dword p {
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px;
    color: #7c7c7c;
}

.tab2 .alunbo ul li .dword em {
    font-style: normal;
    text-align: right;
    float: right;
    display: block;
    font-size: 14px;
    color: #6eb410;
    --padding-top: 20px;
}

.tab2 .alunbo ul.dlnum {
    height: 20px;
}

.tab2 .lb {
    color: #7c7c7c;
    font-size: 14px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-top: 65px;
}

.tab2 .lb ul {
    height: 40px;
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}

.tab2 .lb ul li {
    width: 10px;
    height: 10px;
    background-color: #ababab;
    margin-left: 10px;
    border-radius: 0%;
    cursor: pointer;
    float: right;
    display: inline-block;
    font-size: 0px;
    filter: alpha(opacity=70);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.tab2 .lb ul li:hover,
.tab2 .lb ul li.on {
    background-color: #6eb410;
}

.tab2 .lb span {
    color: #6eb410;
    font-size: 14px;
}

.annews {
    width: 413px;
    --height: 30px;
    float: right;
    position: relative;
    top: -20px;
}

.annews ul {
    margin-top: 8px;
}

.annews ul li {
    display: block;
    height: 37px;
    width: 395px;
    border-bottom: 1px solid #f2f2f2;
    position: relative;
    padding-left: 15px;
    background: url(../images/anyw_t.jpg) left center no-repeat;
}

.annews ul li a {
    float: left;
    height: 36px;
    line-height: 37px;
    font-size: 14px;
    width: 335px;
    overflow: hidden;
    display: block;
}

.annews ul li i {
    float: right;
    position: absolute;
    right: 0;
    top: 10px;
    font-style: normal;
    color: #6eb410;
    font-size: 14px;
}

.tab3 .xylunbo {
    height: 390px;
    width: 260px;
    float: left;
    overflow: hidden;
}

.tab3 .xylunbo ul {
    display: block;
    height: 320px;
    width: 260px;
}

.tab3 .xylunbo ul li {
    display: block;
    width: 260px;
    height: 200px;
}

.tab3 .xylunbo ul li img {
    width: 260px;
    height: 200px;
}

.tab3 .xylunbo ul li a {
    position: absolute;
    top: 0px;
    height: 200px;
    display: block;
}

.tab3 .xylunbo ul li .dword {
    position: absolute;
    top: 214px;
    width: 260px;
    display: block;
    padding: 10px 0;
    color: #FFFFFF;
}

.tab3 .xylunbo ul li .dword a {
    display: block;
    height: 52px;
    line-height: 23px;
    font-size: 14px;
    --font-weight: bolder;
    overflow: hidden;
    color: #000000;
}

.tab3 .xylunbo ul li .dword a:hover {
    color: #6eb410;
}

.tab3 .xylunbo ul li .dword p {
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px;
    color: #7c7c7c;
}

.tab3 .xylunbo ul li .dword em {
    font-style: normal;
    text-align: right;
    float: right;
    display: block;
    font-size: 14px;
    color: #6eb410;
    --padding-top: 20px;
}

.tab3 .xylunbo ul.dlnum {
    height: 20px;
}

.tab3 .lb {
    color: #7c7c7c;
    font-size: 14px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-top: 65px;
}

.tab3 .lb ul {
    height: 40px;
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}

.tab3 .lb ul li {
    width: 10px;
    height: 10px;
    background-color: #ababab;
    margin-left: 10px;
    border-radius: 0%;
    cursor: pointer;
    float: right;
    display: inline-block;
    font-size: 0px;
    filter: alpha(opacity=70);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.tab3 .lb ul li:hover,
.tab3 .lb ul li.on {
    background-color: #6eb410;
}

.tab3 .lb span {
    color: #6eb410;
    font-size: 14px;
}


/*
.tab3 dl{ display:block; height:278px; width:225px; float:left; background:#f8f8f8;}
.tab3 dl.leftpx{ left:12px; position:relative;}
.tab3 dl dt{ display:block; width:225px; height:162px; overflow:hidden}
.tab3 dl dt img{ width:225px; height:162px;	}
.tab3 dl.on{ background:#6eb410;}
.tab3 dl dd{ display:block; padding:24px 27px 20px 27px; color:#FFFFFF}
.tab3 dl dd span{ display:block; height:42px; line-height:20px; font-size:16px;  overflow:hidden; color:#333333;}
.tab3 dl dd p{ font-size:14px; line-height:22px; padding-top:5px; color:#7c7c7c;}
.tab3 dl dd em{ font-style:normal; text-align:right; display:block; font-size:14px; color:#7c7c7c; padding-top:8px;}
.tab3 dl.on dd a, .tab dl.on dd p, .tab dl.on dd span, .tab dl.on dd em{ color:#FFFFFF}
 */


/*20170514
.tab3 dl{ display:block; height:170px; width:210px; float:left;margin-left:35px; margin-bottom: 5px;}
.tab3 dl.noml{margin-left:0px;}
.tab3 dl dt{ display:block; width:210px; height:120px; overflow:hidden}
.tab3 dl dt img{ width:210px; height:120px;	}
.tab3 dl dd{ display:block; --padding:20px 0; color:#FFFFFF}
.tab3 dl dd h2{ display:block; height:24px; line-height:24px; font-size:14px; --font-weight:bolder; overflow:hidden; color:#000000;margin-top: 4px;}
.tab3 dl dd span{ display:block; height:24px; line-height:24px; font-size:14px; --font-weight:bolder; overflow:hidden; color:#000000;margin-top: 4px;    text-align: center;}
.tab3 dl dd p{ font-size:14px; line-height:22px; padding-top:20px; color:#7c7c7c;}
.tab3 dl dd em{ font-style:normal; text-align:right; display:block; font-size:14px; height: 14px;    line-height: 14px;color:#7c7c7c; --padding-top:20px;}
 */


/* 公告通知 */

.note {
    width: 350px;
    height: 420px;
    float: right;
}

.notetitle {
    height: 47px;
    border-bottom: 1px solid #dbdbdb;
    margin-top: 16px;
}

.notetitle ul {
    float: left;
}

.notetitle ul li {
    display: block;
    float: left;
    padding-right: 24px;
    line-height: 47px;
    font-size: 16px;
    color: #5c5c5c;
    cursor: pointer;
    position: relative;
}

.notetitle ul li b {
    font-weight: normal;
}

.notetitle ul li.on b {
    color: #000000;
    display: block;
    border-bottom: 4px solid #6eb410;
    height: 44px;
}

.notetitle a.rgnews {
    font-size: 14px;
    float: right;
    line-height: 47px;
    color: #b9b9b9;
}

.notetitle a:hover.rgnews {
    font-size: 14px;
    float: right;
    line-height: 47px;
    color: #6eb410;
}

.ntab1 dl {
    display: block;
    height: 51px;
    border-bottom: 1px solid #f2f2f2;
    width: 350px;
    margin: 0 auto;
    padding-top: 6px;
}

.ntab1 dl dt {
    display: block;
    width: 46px;
    height: 46px;
    background: #b1b1b1;
    float: left;
}

.ntab1 dl.on dt {
    background: #6eb410;
}

.ntab1 dl dt i {
    display: block;
    font-size: 12px;
    text-align: center;
    font-style: normal;
    color: #FFFFFF;
    padding-top: 4px;
}

.ntab1 dl dt em {
    display: block;
    font-size: 17px;
    text-align: center;
    font-style: normal;
    color: #FFFFFF;
}

.ntab1 dl dd {
    display: block;
    float: right;
    height: 50px;
    width: 280px;
    overflow: hidden;
}

.ntab1 dl dd a {
    display: block;
    height: 43px;
    overflow: hidden;
    font-size: 14px;
    padding-top: 3px;
}

.ntab1 dl dd.single a {
    line-height: 35px;
}

.ntab3 dl {
    display: block;
    height: 51px;
    border-bottom: 1px solid #f2f2f2;
    width: 350px;
    margin: 0 auto;
    padding-top: 6px;
}

.ntab3 dl dt {
    display: block;
    width: 46px;
    height: 46px;
    background: #b1b1b1;
    float: left;
}

.ntab3 dl dt i {
    display: block;
    font-size: 12px;
    text-align: center;
    font-style: normal;
    color: #FFFFFF;
    padding-top: 4px;
}

.ntab3 dl dt em {
    display: block;
    font-size: 17px;
    text-align: center;
    font-style: normal;
    color: #FFFFFF;
}

.ntab3 dl dd {
    display: block;
    float: right;
    height: 50px;
    width: 280px;
}

.ntab3 dl dd a {
    display: block;
    height: 43px;
    overflow: hidden;
    font-size: 14px;
    padding-top: 3px;
}

.ntab3 dl dd.single a {
    line-height: 35px;
}

.ntab2 dl {
    display: block;
    height: 51px;
    border-bottom: 1px solid #f2f2f2;
    width: 350px;
    margin: 0 auto;
    padding-top: 6px;
}

.ntab2 dl dt {
    display: block;
    width: 46px;
    height: 46px;
    background: #b1b1b1;
    float: left;
}

.ntab2 dl.on dt {
    background: #6eb410;
}

.ntab2 dl dt i {
    display: block;
    font-size: 12px;
    text-align: center;
    font-style: normal;
    color: #FFFFFF;
    padding-top: 4px;
}

.ntab2 dl dt em {
    display: block;
    font-size: 17px;
    text-align: center;
    font-style: normal;
    color: #FFFFFF;
}

.ntab2 dl dd {
    display: block;
    float: right;
    height: 46px;
    width: 280px;
    overflow: hidden;
}

.ntab2 dl dd h2 {
    display: block;
    width: 290px;
    height: 45px;
    background: url(../images/apher3.jpg);
    position: absolute;
    bottom: 0;
    z-index: 99999999;
    padding: 10px 30px;
}

.ntab2 dl dd a {
    display: block;
    height: auto;
    font-size: 14px;
    padding-top: 3px;
}

.ntab2 dl dd h2 a {
    color: #FFF;
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
}

.ntab2 dl dd.single a {
    line-height: 35px;
}

.ntab2 dl.newdl {
    width: 350px;
    height: 180px;
    position: relative;
    padding-top: 0;
}

.ntab2 dl.newdl dt,
.ntab2 dl.newdl dd {
    position: absolute;
}

.ntab2 dl.newdl dt {
    z-index: 999999999;
}

.ntab2 dl.newdl dd {
    width: 350px;
    height: 180px;
}

.ntab2 dl.newdl dd img {
    display: block;
    width: 350px;
    height: 180px;
}


/* 页脚 */

.foot {
    height: 275px;
    background: url(../images/footbg.jpg) center center repeat-x;
}

.footauto {
    width: 1100px;
    margin: 0 auto;
    height: 197px;
    padding-top: 36px;
}

.foottop {
    height: 55px;
}

.foottop ul li {
    display: block;
    float: left;
    width: 183px;
    height: 36px;
}

.foottop ul li a {
    display: block;
    width: 174px;
    height: 36px;
    background: #5e9817;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 36px;
    text-align: center;
}

.foottop ul li.flink a {
    display: block;
    width: 174px;
    height: 36px;
    background: #7a8085;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 36px;
    text-align: center;
}

.foottop ul li a del {
    position: relative;
    top: -2px;
    left: 25px;
}

.footbottom {
    width: 1100px;
    margin: 0 auto;
    height: 77px;
}

.footleft {
    width: 800px;
    height: 70px;
    padding-top: 28px;
    float: left;
}

.footleft dl {
    float: left;
    display: block;
    width: 560px;
    height: 47px;
    border-right: 1px solid #5e6c76;
}

.footleft dl dd {
    display: block;
    height: 27px;
    color: #FFF;
    font-size: 14px;
}

.footleft dl dd del {
    padding-right: 0px;
    float: left;
}

.footleft dl.npadd {
    padding-left: 58px;
    width: auto;
}

.footright {
    float: right;
    width: 255px;
margin-top:13px;
}

.footright ul li {
    width: 56px;
    height: 56px;
    display: inline;
    padding-left: 20px;
    float: left;
}

.footright ul li.wb a {
    width: 56px;
    height: 56px;
    display: block;
    text-indent: -9999px;
    background: url(../images/wb.jpg);
}

.footright ul li.wx a {
    width: 56px;
    height: 56px;
    display: block;
    text-indent: -9999px;
    background: url(../images/wx.jpg);
}

.footright ul li.zzb a {
    width: 56px;
    height: 56px;
    display: block;
    text-indent: -9999px;
    background: url(../images/zzb2.jpg);
}

.footright ul li.zzb .showwz {
    width: 56px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
    height: 12px;
}

.footright ul li.zzb .showwz a {
    background: none;
    text-indent: 0px;
    width: 56px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    height: 12px;
}

.footright ul li.zzb .showwz a:hover {
    background: none;
    color: #6eb410;
}

.footright ul li.wx .showwz {
    width: 56px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
    height: 12px;
}

.footright ul li.wx .showwz a {
    background: none;
    text-indent: 0px;
    width: 56px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    height: 12px;
}

.footright ul li.wx .showwz a:hover {
    background: none;
    color: #6eb410;
}

.footright ul li.wb .showwz {
    width: 56px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
    height: 12px;
}

.footright ul li.wb .showwz a {
    background: none;
    text-indent: 0px;
    width: 56px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    height: 12px;
}

.footright ul li.wb .showwz a:hover {
    background: none;
    color: #6eb410;
}

.footright ul li.wb a:hover {
    background: url(../images/wbhover.jpg);
}

.footright ul li.wx a:hover {
    background: url(../images/wxhover.jpg);
}

.footright ul li.zzb a:hover {
    background: url(../images/zzb2er.jpg);
}

.footright ul li span {
    height: 20px;
    font-size: 12px;
    color: #fff;
}

.footright ul li.wx,
.footright ul li.wb,
.footright ul li.zzb {
    position: relative;
}

.footright ul li.wx .wxer,
.footright ul li.wb .wxer,
.footright ul li.zzb .wxer {
    display: none;
}

.footright ul li.wx .wxer img,
.footright ul li.wb .wxer img,
.footright ul li.zzb .wxer img {
    width: 80px;
    height: 80px;
}

.footright ul li.wx:hover .wxer,
.footright ul li.wb:hover .wxer,
.footright ul li.zzb:hover .wxer {
    display: block;
    position: absolute;
    top: -83px;
    left: 6px;
    width: 80px;
    height: 80px;
}

.copyinfo {
    height: 42px;
}

.copyinfo p {
    font-size: 14px;
    color: #C5CBD0;
    display: block;
    line-height: 42px;
    float: left;
}

.copyinfo a.webmap {
    float: left;
    line-height: 42px;
    font-size: 14px;
    color: #C5CBD0;
    padding-left: 65px;
}


/* 教职工 */

.simg {
    height: 440px;
}

.simg ul li {
    display: block;
    width: 100%;
    height: 440px;
}

.knav {
    position: relative;
    height: 55px;
    width: 1100px;
    margin: 0 auto;
}


/* ---------------------------快捷入口2--------------------------- */

.Sentry {
    height: 210px;
    position: absolute;
    top: -160px;
}

.Sentry h2 {
    display: block;
    height: 85px;
    font-weight: normal;
    font-size: 16px;
    width: 1100px;
    margin: 0 auto;
    color: #FFF;
    line-height: 85px;
}

.Sentry h2 a {
    font-size: 16px;
    color: #fff;
    padding-right: 15px;
}

.Sentry h2 b {
    font-size: 30px;
    padding-left: 15px;
    font-weight: normal;
}

.sentryauto {
    width: 1100px;
    height: 110px;
    margin: 0 auto;
    padding-top: 20px;
    background: #ffffff;
}

.sentryauto dl {
    display: block;
    width: 183px;
    float: left;
}

.sentryauto dl dt {
    display: block;
    height: 64px;
    width: 64px;
    margin: 0 auto;
}

.sentryauto dl dd {
    display: block;
    width: 85px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
}

.sentryauto dl dd a {
    font-size: 15px;
    color: #000000;
    text-align: center;
}

.jauto {
    width: 1100px;
    margin: 0 auto;
}

.jauto dl {
    display: block;
    width: 250px;
    float: left;
    margin: 20px 0px 20px 25px;
}

.jauto dl.noleft {
    margin: 20px 0px 20px 0px;
}

.jauto dl dt {
    display: block;
    height: 45px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 15px;
}

.jauto dl dt b {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    border-bottom: 4px solid #6eb410;
    line-height: 42px;
    height: 42px;
    display: block;
    float: left;
}

.jauto dl ul li {
    display: block;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jauto dl ul li a {
    font-size: 16px;
    line-height: 36px;
}

.mb35 {
    margin-bottom: 35px;
}

.wtitle {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

.btitle {
    position: absolute;
    width: 100%;
    height: 80px;
    background: url(../images/apher.jpg);
    top: -81px;
    right: 995px;
}

.btitle b {
    float: right;
    font-size: 34px;
    line-height: 80px;
    color: #FFF;
    font-weight: normal;
    padding-right: 40px;
}

.classauto {
    width: 1100px;
    margin: 0 auto;
    padding-top: 30px;
}

.leftmeun {
    width: 200px;
    float: left;
}

.leftmeun ul li {
    display: block;
    height: 60px;
    width: 200px;
    border-bottom: 1px solid #dee3d5;
}

.leftmeun ul li a {
    display: block;
    height: 37px;
    line-height: 37px;
    padding-left: 17px;
    font-size: 16px;
    position: relative;
    top: 10px;
    cursor: pointer;
}

.leftmeun ul li.on a {
    background: #edf1e8;
    color: #469c06;
}

.rightcon {
    width: 820px;
    float: right;
}

.rtitle {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #388200;
    font-weight: normal;
    margin-bottom: 35px;
}

.ahture {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #252525;
    text-align: center;
    font-weight: normal;
    border-top: 1px solid #388200;
}

.ahture em {
    font-style: normal;
    margin-right: 15px;
}

.changword {
    height: 70px;
    text-align: right;
}

.changword a {
    background: #63a50a;
    color: #FFF;
    padding: 5px 19px;
    margin-left: 10px;
    font-size: 14px;
}

.classbox {
    overflow: hidden;
}

.classbox ul li {
    display: block;
    width: 410px;
    height: 80px;
    float: left;
}

.classbox ul li a {
    display: block;
    width: 373px;
    height: 60px;
    background: #edf1e8;
    font-size: 18px;
    color: #414141;
    line-height: 60px;
    padding-left: 20px;
}

.classbox ul li a:hover {
    background: #6eb410;
    color: #FFF;
}

.classbox2 {
    overflow: hidden;
}

.classbox2 {
    margin-bottom: 50px;
}

.classbox2 ul li {
    display: block;
    width: 820px;
    height: 55px;
}

.classbox2 ul li a {
    display: block;
    width: 530px;
    height: 55px;
    font-size: 18px;
    color: #414141;
    line-height: 55px;
    --padding-left: 20px;
    overflow: hidden;
}

.classbox2 ul li a:hover {
    ---background: #6eb410;
    color: #388200;
    font-size: 18px;
}

.tt_cb {
    width: 520px;
    float: left;
    text-align: left;
}

.tt_date {
    width: 120px;
    float: right;
    text-align: right;
    height: 55px;
    line-height: 55px;
    color: #414141;
    font-size: 18px;
}

.classbox2 ul li:hover .tt_date {
    color: #388200;
}

.rtitle2 {
    display: block;
    height: 45px;
    line-height: 45px;
    font-size: 24px;
    color: #388200;
    font-weight: normal;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dee3d5;
}

.sentryauto2 {
    width: 1100px;
    height: 110px;
    margin: 0 auto;
    padding-top: 20px;
    background: #ffffff;
}

.sentryauto2 dl {
    display: block;
    width: 137px;
    float: left;
}

.sentryauto2 dl dt {
    display: block;
    height: 64px;
    width: 50px;
    margin: 0 auto;
}

.sentryauto2 dl dd {
    display: block;
    width: 85px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
}

.sentryauto2 dl dd a {
    font-size: 15px;
    color: #000000;
    text-align: center;
}

.ldlist dl {
    width: 245px;
    height: 325px;
    float: left;
    background: #edf1e8;
    margin-bottom: 50px;
    cursor: pointer;
}

.ldlist dl dt {
    display: block;
    width: 245px;
    height: 265px;
    overflow: hidden;
}

.ldlist dl dt img {
    display: block;
    width: 245px;
    height: 265px;
}

.ldlist dl dd {
    display: block;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #414141;
}

.ldlist dl dd b {
    font-weight: normal;
    color: #388200;
}

.ldlist dl dd em {
    font-style: normal;
}

.ldlist dl.on {
    background: #8ac23f;
}

.ldlist dl.on dd,
.ldlist dl.on dd b,
.ldlist dl.on dd em {
    color: #FFF;
}

.xrldlist ul {
    margin-bottom: 180px;
}

.xrldlist li {
    width: 820px;
    height: 265px;
    --background: #edf1e8;
    margin-bottom: 50px;
    cursor: pointer;
}

.xrldlist li .ldimg {
    float: left;
    display: block;
    width: 245px;
    height: 265px;
    overflow: hidden;
}

.xrldlist li .lddes {
    float: right;
    display: block;
    width: 535px;
    height: 216px;
    margin: 50px 0px 0px 0px;
    overflow: hidden;
}

.xrldlist li .ldimg img {
    display: block;
    width: 245px;
    height: 265px;
}

.xrldlist li .lddes .ldjj {
    font-size: 24px;
    display: block;
    height: 60px;
    line-height: 60px;
    color: #414141;
}

.xrldlist li .lddes .ldjj b {
    font-weight: normal;
    color: #388200;
}

.xrldlist li .lddes .ldjj em {
    font-style: normal;
}

.xrldlist li .lddes .xxjj {
    font-size: 18px;
    color: #414141;
}

.xrldlist li.on {
    background: #8ac23f;
}

.xrldlist ul li.on .lddes,
.xrldlist li.on .lddes b,
.xrldlist li.on .lddes em,
.xrldlist li.on .lddes .xxjj {
    color: #FFF;
}


/*共用翻页*/

.Public_Page {
    height: 25px;
    margin: 0 auto;
    color: #808080;
    margin: 0;
    padding: 0;
    zoom: 1;
    font-size: 12px;
    vertical-align: middle;
    margin-top: 20px;
    text-align: center;
    padding-bottom: 50px;
}

.Public_Page:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.Public_Page a,
.Public_Page span.Public_Page_prev,
.Public_Page span.Public_Page_next {
    text-decoration: none;
    color: #469c06;
    margin: 0 3px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    height: 22px;
    line-height: 22px;
    font-size: 22px;
    font-weight: normal;
}

.Public_Page_prev,
.Public_Page_next {
    padding: 0 8px;
}

.Public_Page_prev img,
.Public_Page_next img {
    position: relative;
    top: 3px;
}

.Public_Page_prev:hover,
.Public_Page_next:hover,
.ui-paging-goto:hover {
    border-color: #999;
    color: #666;
}

.Public_Page_prev:hover .iconfont,
.Public_Page_next:hover .iconfont {
    color: #666;
}

.Public_Page .Public_Page_prev {
    margin: 0 3px 0 0;
}

.Public_Page .iconfont {
    font-size: 10px;
    color: #787878;
}

.Public_Page a.Public_Page_item {
    padding: 0 8px;
    border: none;
    color: #414141;
}

.Public_Page a.Public_Page_current,
.Public_Page a.Public_Page_item:hover {
    color: #469c06;
}

a.Public_Page_prev:hover,
a.Public_Page_next:hover {
    text-decoration: none;
    color: #666;
}

.ui-paging-info {
    line-height: 24px;
    margin-right: 5px;
    height: 24px;
}

.ui-paging-ellipsis {
    margin: 0 5px;
    line-height: 16px;
    font-weight: bold;
}

.Public_Page span.Public_Page_prev,
.Public_Page span.Public_Page_next,
.Public_Page span.Public_Page_prev .iconfont,
.Public_Page span.Public_Page_next .iconfont {
    color: #fff;
    box-shadow: none;
    background: #d4d4d4;
    border-color: #d4d4d4;
    filter: none;
}

.txttitle {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #388200;
    font-weight: normal;
    margin-bottom: 10px;
    text-align: center;
}

.textcon {
    line-height: 32px;
}

.school dl {
     width: 258px;
    height: 225px;
    float: left;
    background: #edf1e8;
    margin-bottom: 50px;
    cursor: pointer;
    margin-right: 22px;
}

.school dl dt {
    display: block;
    width: 258px;
    height: 180px;
    overflow: hidden;
}

.school dl dt img {
    display: block;
    width: 258px;
    height: 180px;
}

.school dl dd {
    display: block;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #414141;
}

.school dl dd b {
    font-weight: normal;
    color: #388200;
}

.school dl dd em {
    font-style: normal;
}

.school dl.on {
    background: #8ac23f;
}

.school dl.on dd,
.school dl.on dd b,
.school dl.on dd em {
    color: #FFF;
}

.history {
    position: relative;
    height: 180px;
}

.hleft {
    width: 507px;
    height: 163px;
    float: left;
    font-size: 18px;
    color: #5c5c5c;
    line-height: 36px;
}

.hleft p {
    text-indent: 20px;
    letter-spacing: 1px;
    position: relative;
    top: -15px;
}

.hright {
    float: right;
    position: absolute;
    right: 0;
    top: -65px;
}

.hright dl {
    width: 270px;
    height: 235px;
    float: left;
    background: #edf1e8;
    margin-bottom: 50px;
    cursor: pointer;
}

.hright dl dt {
    display: block;
    width: 270px;
    height: 190px;
    overflow: hidden;
}

.hright dl dt img {
    display: block;
    width: 270px;
    height: 190px;
}

.hright dl dd {
    display: block;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #414141;
}

.hright dl dd b {
    font-weight: normal;
    color: #388200;
}

.historylist {
    margin-top: 40px;
}

.historylist h2 {
    position: relative;
}

.historylist h2 i {
    position: absolute;
    width: 780px;
    height: 50px;
    background: #FFF;
    top: -40px;
    z-index: 999999999;
}

.historylist h2 em {
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
}

.historylist h2 b {
    font-weight: normal;
    padding-left: 50px;
    font-size: 20px;
}

.historylist dl {
    display: block;
    width: 820px;
    border-left: 1px solid #dee3d5;
}

.historylist dl dd {
    padding: 8px 0;
    border-top: 1px solid #dee3d5;
    border-top: 1px solid #dee3d5;
    display: block;
    width: 780px;
    float: right;
    position: relative;
    top: -25px;
}

.historylist dl dd b {
    float: left;
    font-weight: normal;
    font-size: 16px;
    color: #414141;
    display: block;
    width: 175px;
    line-height: 36px;
}

.historylist dl dd p {
    font-size: 16px;
    color: #414141;
    float: left;
    width: 605px;
    display: block;
    line-height: 36px;
}

.historylist dl dt {
    float: left;
    width: 39px;
    line-height: 36px;
    position: relative;
    top: -20px;
}

.historylist dl dt em {
    display: block;
    width: 7px;
    height: 7px;
    background: url(../images/d.jpg);
    position: absolute;
    top: 20px;
    left: -4px;
}

.historylist dl.on dt em {
    width: 21px;
    height: 21px;
    background: url(../images/sd.jpg);
    left: -11px;
    top: 13px;
}

.historylist h3 {
    position: relative;
}

.historylist h3 i {
    position: absolute;
    width: 780px;
    height: 30px;
    background: #FFF;
    top: -30px;
    z-index: 999999999;
}

.jinfo {
    width: 900px;
    margin: 0 auto;
    margin-top: 20px;
    ---background: url(../images/syin.jpg) right top no-repeat #fbfbfb;
    overflow: hidden;
    overflow-y: auto;
}

.delinfo {
    width: 900px;
    height: 36px;
    position: absolute;
}

.delinfo del {
    display: block;
    width: 48px;
    height: 48px;
    background: url(../images/del.jpg);
    right: -20px;
    top: -20px;
    position: absolute;
    z-index: 999999;
    cursor: pointer;
}

.nohidden {
    overflow: hidden;
}

.jiatitle {
    height: 100px;
    line-height: 100px;
    padding: 0 70px;
    font-size: 24px;
    color: #388200;
    font-weight: normal;
}

.topbox {
    width: 100%;
    position: fixed;
    z-index: 999999999;
    top: 0;
    background: url(../images/apher2.jpg);
    display: none;
}

.topbox .jinfo1 {
    padding: 50px 0px 100px 0px;
    width: 800px;
    margin: 0 auto;
    margin-top: 250px;
    text-align: center;
    background: #ffffff;
    overflow: hidden;
    overflow-y: auto;
}

.topbox .jinfo1 img {
    width: 680px;
    height: 371px;
}

.topbox .delinfo1 {
    width: 823px;
    height: 35px;
    position: absolute;
    top: 25px;
}

.topbox .delinfo1 del {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/close.jpg) no-repeat;
    right: -5px;
    top: -5px;
    position: absolute;
    z-index: 999999;
    cursor: pointer;
}

.topbox .nohidden1 {
    overflow: hidden;
}

.topbox .jiatitle1 {
    height: 100px;
    line-height: 100px;
    padding: 0 70px;
    font-size: 24px;
    color: #388200;
    font-weight: normal;
}

.topbox .jf_word {
    position: absolute;
    top: 450px;
    left: 108px;
    color: #388200;
    font-size: 24px;
}

.tbox {
    width: 755px;
    height: 395px;
    margin: 0 auto;
}

.jiadlist {
    float: left;
}

.jiadlist dl {
    width: 245px;
    height: 395px;
    float: left;
    background: #edf1e8;
}

.jiadlist dl dt {
    display: block;
    width: 245px;
    height: 265px;
    overflow: hidden;
}

.jiadlist dl dt img {
    display: block;
    width: 245px;
    height: 265px;
}

.jiadlist dl dd {
    display: block;
    height: 110px;
    text-align: center;
    color: #414141;
    padding-top: 20px;
}

.jiadlist dl dd b {
    font-weight: normal;
    color: #388200;
    display: block;
    line-height: 45px;
}

.jiadlist dl dd em {
    font-style: normal;
    display: block;
    font-size: 18px;
    color: #414141;
}

.jiainforight {
    float: right;
    width: 470px;
    height: 395px;
    float: right;
}

.jiainforight dl {
    display: block;
    height: 36px;
    width: 470px;
    line-height: 36px;
}

.jiainforight dl dt {
    float: left;
    display: block;
    width: 115px;
    padding-right: 20px;
    color: #414141;
    text-align: right;
    font-size: 14px;
}

.jiainforight dl {
    color: #414141;
    font-size: 14px;
}

.jiatext {
    width: 755px;
    margin: 0 auto;
    padding-top: 40px;
}

.jiatext {
    line-height: 26px;
    font-size: 16px;
    color: #414141px;
}

.jiatext p {
    margin-bottom: 25px;
}

.nav_scroll {
    width: 100%;
    position: fixed;
    z-index: 999999999;
    color: #D74452;
    top: 0;
}

.Nav-hide {
    height: 60px;
    background: #63a50a;
    display: none;
}

.Nav-hide h5 {
    float: left;
    position: relative;
    top: 5px;
}

.Nav-hide .navauto ul li {
    display: block;
    width: 130px;
    height: 60px;
    float: left;
}

.Nav-hide .navauto ul li a {
    display: block;
    width: 110px;
    margin: 0 auto;
    height: 55px;
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
}

#friend_link {
    width: 184px;
    padding: 0 0 0 50px;
    line-height: 36px;
    height: 36px;
    border: 0px;
    text-align: center;
    font-family: "Microsoft YaHei", "微软雅黑";
    font-size: 16px;
    color: #FFFFFF;
    background: #5e9817;
}

.newtop {
    position: fixed;
    z-index: 9;
    width: 100%;
    height: 180px;
}

.searchbox input[type="image"] {
    display: block;
    width: 32px;
    height: 32px;
    border: none;
    cursor: pointer;
    position: absolute;
    z-index: 999;
    right: 0;
    top: 0;
}